body{
	/*background:url(/images/bg.jpg);
	background-repeat:repeat-x;*/
	background-image: url(/images/bgd_main.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #004e2a !important;
	/* default text color for the whole site */
	color: #000;
	font-family:"Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 0px 0px 0px;
	text-align: center;
}

.facilityGoogleMap {
	width: 180px;
	height: 180px;
}

div[id^='maplinkicon'] a.sitemarker {
	background-image: url(/images/site_match.gif);
	background-repeat: no-repeat;
	color: white;
	display: block;
	font-size: 9px;
	height: 28px;
	padding-top: 14px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 28px;
}

table.items td.status.a.slct {
	background-image: url(/images/btn_status_a_slct.gif);
}

table.items td.status.a, table.items td.status.l {
	background-image: url(/images/btn_status_a.gif);
}

a.book.now {
	color:#000;
	background-image: url(/images/btn_booknow.gif);
	width: 86px;
	height: 26px;
	margin: 0px auto;
	padding: 8px 0 0 0;
}

a.book.now:hover, a.book.now:active {
	background-image: url(/images/btn_booknow_rollover.gif);
	color: black;
	text-decoration: none;
}

#idahobarwrap {
	width: 772px;
	margin: 0 auto;
	padding: 4px 4px 4px 4px;
	background-color: #0e2802;
}

#idahobar {
	color:#fff;
	font-size: 0.8em;
}

#idahobar ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}

#idahobar li {
	display: inline;
	padding-right: 5px;
}

#idahobar li a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}
#idahobar li a:hover{
	text-decoration: underline;
}
.floatR{
	float: right;
}

/* ----------- page attributes ---------- */
#pageContainer {
	width: auto;
	margin: 0 auto;
	padding:0;
	
	
}
#page {
	padding: 0 !important;
	text-align: left;
	font-size: 0.74em;
	border:none;
	width:878px;
	background-color: #fff;
	background-image: url(/images/bgd_banner.jpg);
	background-repeat: no-repeat;
	border: 0px dotted red;
	
}

/* pagearea is below the top nav */
#pagearea {
	width: 780px;
	margin: 0 auto 0 auto;
	background-color:  #FFFFFF;
	padding: 0 50px;
	border:none;
	border-top:0;
}
#page[id]{
	display: table;
	margin: 0px auto 0px auto;
	border:none;
}
#pagetitle {
	padding: 0 0 1em 0;
}
#pagetitle h1 {
	font-size: 200%;
}

/* ---------- header ----------- */

#headerlink{
	float:left;
	font-size: 20px;
	text-decoration:  none;
	color: #002709;
	margin: 16px 0 0 0;
}
#headercontent a:hover{
	color: #002709;
	text-decoration: none;
}
#headercontent {
	width: 280px;
	height: 142px;
	margin: 0 auto;
	padding: 10px 90px 0 0;
	
}

#header {
	width: 880px;
	height: 130px;
	margin: 0 auto;
	
}
/* headeroverlay is if there is content on top of the header image */
#headeroverlay{
	background-image: url('/images/header.jpg');
}

/* note: the header image is defined in the HTML */

/* ---------- topnav -------------- */

#topnav {
	clear: both;
	width:880px;
	margin: 0 auto;
	border-top: #dccd99 2px solid;
	padding: 0 !important;
	position: relative;
	*bottom: 0px;
}

/* topnav global table attributes */
#topnav table
{
	background:url(/images/tab_bg.jpg);
	background-repeat:repeat-x;
	background-color: #335800;
	width: 880px;
}

/* top nav individual tabs */
#topnav TABLE.tabs TD {
	background:url(/images/tab_bg.jpg);
	background-repeat:repeat-x;
	background-color: #335800;
}

/* topnav tabs link color */
#topnav table.tabs td a {	
	padding-top: 8px;
	COLOR: #ffffff;	
	background:url(/images/tab_bg.jpg);
	background-repeat:repeat-x;
	height: 48px;
}

#topnav table.tabs td.firstslct, 
#topnav table.tabs td.slct, 
#topnav table.tabs td.firstslct a, 
#topnav table.tabs td.slct a,
#topnav table.tabs td.lastslct, 
#topnav table.tabs td.lastslct a {
	background-color: #7096b6;
	background-image: none;
}

/* topnav tabs hover */
#topnav table.tabs td a:hover {
    background-image: none;;
	background-repeat:repeat-x; 
	background-color: #7096b6;
	color: #fff! important; /* overwriting someone else's !important tag */
}

#topnav TABLE.tabs TD A:active {
	COLOR: #fff;
	background:url(/images/tab_bg.jpg);
	background-repeat:repeat-x;
	background-color: #335800;
}
#topnav table.tabs{
	height: auto !important;
}
/* ---------- subnav ------------- */

#subnav {
	width: 47em;
}

#subnav table {
 	width:573px;
}

/* this is the background color for sub tabs on details page */
TABLE.sub {
	background-image:url(/images/tab_bg.jpg);
	background-repeat:repeat-x;
	background-color: #335800;
	margin: 1em 0 0 0;
}
TABLE.sub TD {
	WIDTH: 25%;
}

TABLE.sub TD.slct, TABLE.sub TD.firstslct, TABLE.sub TD.lastslct{
	border-bottom: none;
	background:url(/images/tab_bg.jpg);
	background-repeat:repeat-x;
	background-color: #335800;
}


TABLE.sub TD A {
	COLOR: #FFF;
	PADDING: 5px 0 0 0;
	background-image: none;
}
TABLE.sub TD A:hover,
TABLE.sub TD A.first:hover 
TABLE.sub TD A.last:hover {
	COLOR: #fff;
	background-image: none;
}

table.tabs.sub td a:hover, table.tabs.sub td a:active {
	color:#f7d6b5;
	background-image: none;
}
table.tabs.sub td a, table.tabs.sub td a.visited {
	color:#fff;
	padding: 8px 8px 18px 8px;
	margin:  0;
	background-image: none;
}
table.tabs.sub td.firstslct, table.tabs.sub td.slct, 
table.tabs.sub td.firstslct a, table.tabs.sub td.slct a,
table.tabs.sub td.lastslct, table.tabs.sub td.lastslct a {
	background-color: #7096b6;
	background-image: none;
}

TABLE.sub TD A:active {
	COLOR: #000000;
}

/* ----------- all tabs ---------- */

TABLE.tabs TD A {
	PADDING-RIGHT: 0px;
	BACKGROUND-POSITION: left top;
	DISPLAY: block;
	FONT-SIZE: 1.2em;
	FONT-WEIGHT: bold;
	HEIGHT: 26px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	background-color: #335800;
}
TABLE.tabs TD A:hover {
	background-image: none;
	background-repeat:repeat-x;
	background-color: #7096b6 !important;
	COLOR: #ffffff! important;
}
TABLE.tabs TD A:active {
	COLOR: #ffffff;
}
TABLE.tabs TD.disabled A.disabled {
	COLOR: #ccc;
	TEXT-DECORATION: none;
}


TABLE.tabs TD.slct A {
	/* this selects the color for the active non-first tab text */
	COLOR: #ffffff! important;
	TEXT-DECORATION: none! important;
	BACKGROUND-POSITION: left top;
}
TABLE.tabs TD.firstslct A {
	/* this selects the color for the active tab text */	
	COLOR: #ffffff! important;
	text-decoration: none! important;
	BACKGROUND-POSITION: left top;
}
TABLE.tabs TD.lastslct A {
	/* this selects the color for the active last tab text */
	COLOR: #ffffff! important;
	TEXT-DECORATION: none! important;
	BACKGROUND-POSITION: left top;
}

/* these are the selection tabs for sub-menus on details page */
TABLE.tabs TD.slct {
	background-color: #335800;
	BACKGROUND-POSITION: right top;
	background-image:url(/images/tab_bg.jpg);
	background-repeat:repeat-x;
}

TABLE.tabs TD.firstslct {
	background-color: #335800;
	BACKGROUND-POSITION: right top;
	background-image:url(/images/tab_bg.jpg);
	background-repeat:repeat-x;
}

TABLE.tabs TD.lastslct, TABLE.tabs TD.last {
	background-color: #335800;
	background-image:url(/images/tab_bg.jpg);
	background-repeat:repeat-x;
}


/* ------------------------------------------------------------tabs ends here------------------------------------------------------------ */




/* --------------------------------------------------------------------tabs bar starts here--------------------------------------- */
/* this is the bar where Welcome message and the login and signup options are currently along with the header */
div.tabsbar {
height: 10px;
margin: 0 auto;
width:760px;
background-color:#fff;
padding: 10px 10px 20px 10px;;
color: #000000;
}

div.tabsbar span{
	display: block;
	float: left;
	white-space: nowrap;
}

div.tabsbar span a{
}

div.tabsbar span.helplinks{
	float: right;
	margin-right: 0px;
}
#barlinks{
	display: block;
	float: right;
	text-align: right;
}
/* --------------------------------------------------------------------tabs bar ends here--------------------------------------- */


/* --------------------------------------------------------------left column dimensions starts here------------------------------------------------- */
#colsidebar, #colsidebar2{
	padding: 0px;
	vertical-align: top;
	width: 180px;
}

#colsidebar #subnav table {
	width: 180px;
}
/* --------------------------------------------------------------left column dimensions ends here------------------------------------------------- */


/* ------------------------------------content column for other pages starts here----------------------------- */
#colbody1{
	padding: 0px 0px 0px 1em;
	vertical-align: top;
	width: 48em;
}

#colbody1 div.component{
	display: block;
}

#colbody1 h2, #colbody  h3{
	margin: 0px 0px 0px 0px;
}

#colbody{
	padding: 0 .5em;
	vertical-align: top;
}

#colbody h2, #colbody  h3{
	border-bottom: 1px solid #CCCCCC;
	margin: 0px 0px 3px 0px;
	padding-bottom: 3px;
}

/* ------content column for other pages ends here----------------------------- */


/* left component, below search form to show the list of other links like Fee schedule and Cancellation Policy */
div.component{
	clear: both;
	margin: 5px 0px 1em 0px;
}

/* left component, below search form to show the list of other links like Fee schedule and Cancellation Policy */



/*-----main outer table for innerpages------ */
 #table1 
 {
 	border-collapse: collapse;
 }
 /*-----main outer table for innerpages----- */





/* -------------------------------------------------------home layout starts--------------------------------------------------*/

/*-------------------------Refer Home.css for styling of Homepage specific components--------------------------- */


/* -------------------------------------------------------home layout ends--------------------------------------------------*/


/* -----------------------------------------------------hyperlinks  styles starts here------------------------------------------ */
a{
	background-color: transparent;
	background-repeat: no-repeat;
	color: #37659d;
	text-decoration: underline;
}
 
a span.caption{
	font-weight: bold;
	font-size: 1.0em;
}

a span.normal {
	color: #0033CC;
	font-weight: normal;
}

a:hover, a:active, div.disguiselinks a:hover {
	background-color: transparent;
	color: #679641;
	text-decoration: none;
}

.link-button {
    border: 0;
    padding: 0;
    background: inherit;
    font: inherit;
    cursor: pointer;
    text-decoration: underline;
    color: #0033CC;
    overflow: visible;
}

.link-button:hover {
	color: #679641;
}




span#cartLink {
	background-color: transparent;
	background-image: url(/images/icon_cart.gif);
	background-position: top left;
	background-repeat: no-repeat;
	color: #0000CD;
	float: left;
	height: 17px;
	margin-left: .5em;
	padding-left: 25px;
	white-space: nowrap;
}


a.remove, a.change, a.reservemore, a.map, a.find, a.driving{
	background-image: none !important;
	background-position: left;
	display: block;
	float: right;
	height: 18px;
	padding-left: 20px;
	clear:both;
	text-align: right;
	white-space:nowrap;
}

a.change {
	display: inline;
}

a:hover, a:select, a:active {
	text-decoration: underline;
}

#otherlinks {
	float: right;
	width: 17em;
	margin: 5px 5px 0 0;
}

#otherlinks a{
	margin-bottom:0.3em;
}


#otherlinks2 {
	float: right;
	width: 15em;
}

/* -----------------------------------------------------hyperlinks  styles ends here------------------------------------------ */





/* ---------------------------------------buttons starts here------------------------------------ */



/*----------button style links starts here ----*/
/* buttons for
"See detail"
"book now"

*/
a.book.now {
	color:#000;
	width: 86px;
	height: 26px;
	margin: 0px auto;
	padding: 8px 0 0 0;
}

a.book.now:hover, a.book.now:active {
	background-image: url(/images/btn_booknow_rollover.gif);
	color: #000000;
	text-decoration: none;
}


a.book {
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	text-decoration: none;
}

a.book.elsewhere {
	color: #0033CC;
	width: 86px;
	height: 36px;
	margin: 0px auto;
	padding: 8px 0 0 0;
	text-decoration: underline;
}

a.book.next {
	background-image: url(/images/btn_bookfind.gif);
	color: #CC0000;
	width: 86px;
	height: 36px;
	margin: 0px auto;
	padding: 8px 0 0 0;
}

a.book.next:hover, a.book.next:active {
	background-image: url(/images/btn_bookfind_rollover.gif);
	color: #CC0000;
	text-decoration: none;
}


a.disabled, span.disabled{
	color: #C0C0C0;
}
/*----------button style links starts here ----*/


button img {
	vertical-align: middle;
	margin-right: 5px;
	float: left;
}

button.all {
	height: 3em;
}

button.all.continueshop {
	width: auto;
}

/*-----------button "Save Changes", "Create Account"  -----*/
button.all.regular{
	width: 13em;
}
/*-----------button "Save Changes", "Create Account"  -----*/




/*-----------button "Search Campgrounds", "Find on Map"  -----*/
button.all.search {
	width: 10em;
	height: auto;
}
/*-----------button "Search Campgrounds", "Find on Map"  -----*/



button.all.wide {
	width: 14em;
}

/*-----------button "SignIn"  -----*/
button.all.signin {
	width: 8em;
}
/*-----------button "SignIn"  -----*/
a.button, button.button, input.button, button.all.search, button.all.regular, button.all, .content button {
	background: -moz-linear-gradient(center top , #eeeeee 0%, #bbbbbb 100%) repeat scroll 0 0 transparent;
    background-image: -webkit-linear-gradient(top, rgb(238,238,238) 9%,  rgb(187,187,187) 98%);
    background: linear-gradient(center top , #eeeeee 0%, #bbbbbb 100%) repeat scroll 0 0 transparent;
    border: 1px solid #778AB1;
    clear: both;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 12px;
    font-weight: 600;
    margin: 12px 0 0 0;
    padding: 0.45em 0.225em 0.46em;
    text-align: center;
    width: auto;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}
/* ---------------------------------------buttons ends here------------------------------------ */




/* ----------------------------------------------------------------form controls--------------------------------------------*/
form {
	margin: 0px;
	padding: 0px;
}

form input.date {
	width: 10em;
	float:left;
}

form input.dateField {
	width: 10em;
}

form input.l {
	width: 40em;
	float: left;
}

form input.ml {
	width: 30em;
	float: left;
}

form input.m {
	width: 20em;
	float: left;
}

form input.ms {
	width: 16em;
	float: left;
}

form input.s {
	width: 10em;
	float: left;
}

form input.ss {
	width: 9em;
	float: left;
}

form input.mxs {
	width: 8em;
	float: left;
}

form input.mxsp {
	float: left;
	width:120px;	
}

form input.xs {
	width: 6em;
}

form input.xs.total {
	border: 2px solid #FF9900;
	font-weight: bold;
	height: 1.3em;
	float: left;
}

form input.xxs {
	width: 2em;
	float: left;
}

form.mainform select, form.mainform input {
	margin-bottom: .3em;
}

form.search input{
	margin-bottom: .1em;
	width: 152px;
}

form.search input.chbox{
	width: 18px;
}

form.search input.short{
	width: 50px;
}

form.search input.submit{
	color: #000000;
	cursor: pointer;
	margin: 3px auto 9px auto;
	width: 154px;
}

form.search select{
	width: 154px;
}

input, select{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	vertical-align: middle;
}

input.error, select.error{
	background-color: #FFF1EC;
	border: 1px solid #FF4800;
	padding:2px;
}
button.disabled{
	color:#c9c7ba;
	border:1px solid;
	border-color:#c9c7ba;
	background-color:#f5f4ea;
}
input.radio{
	vertical-align: middle;
}

input.shortint{
	width: 40px;
}
/* ----------------------------------------------------------------form controls--------------------------------------------*/

/* ------------------------------------------------headings---------------------------------------------------------*/
h1, h2, h3, h4, h5, h6{
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}

h2{
	font-size: 1.6em;
	margin: 0px;
}
h3 {
	font-seize:1.4em
}
h4{
	font-size: 1.2em;
	
}
.container h4 {
	background-color:#C1DEB4;
}
h2 span.caption{
	font-size: 83%;
	font-weight: normal;
}
/* ------------------------------------------------headings---------------------------------------------------------*/

iframe.popup {
	z-index: 10000;
}

img{
	border: none;
}


/*----------------------------------paragraph and text styles starts here--------------------------------------*/
p{
	margin: 3px 0px 3px 0px;
	padding: 2px 0px 5px 0px;
}

span.bold {
	font-weight: bold;
}

span.extra{
	color: #666666;
	font-size: 90%;
}

span.keyword{
	font-weight: bold;
}

/* notes at the bottom of the page */
span.note {
	color: #FF7F50;
}
/* notes at the bottom of the page */



/*----------------------------------paragraph and text styles ends here--------------------------------------*/


/* ---------------------------------------forms page starts here-----------------------------------------*/
.formpage {
	border: 1px solid #C5E2FE;
	margin-top: 1em;
	vertical-align: middle;
	width: 47em;
}

.formpage div.intable {
	width: 30em;
}

.formpage div.labeled{
	clear: none;
	color: #666666;
	float: left;
}

.formpage div.msg {
	margin: .5em 0;
}

.formpage input.radio {
	margin-top: 5px;
}

.formpage div, .formpage div.full {
	border-bottom: 1px solid #C5E2FE;
	padding: .2em .5em;
}

.formpage div.btm {
	vertical-align: top;
}

.formpage div.td.error {
	border: none;
	width: 46.8em;
}

.formpage div.full {
	width: 100%;
}

.formpage div.r {
	background-color: #f2f2f2;
	text-align: right;
	width: 26%;
}

.formpage div.r_fixedwidth {
  background-color: #F1F6FB;
  border-top: 1px solid #FFFFFF;
  text-align: right;
  width: 100px;
}

.formpage div.r-optional {
	background-color: #DFE5DF;
	border-top: 1px solid #c5cfc6;
	text-align: right;
	width: 33%;
}

.formpage div.r.last {
	border-bottom: none;
}

.formpage div.giftCard table, .formpage div.giftCard table td
{
	border:none;
}

.formpage div.giftCard table.giftCardDisplay, .formpage div.giftCard table.giftCardDisplay td
{
	text-align:center;
}

.formpage div.giftCard table.giftCardDisplay th
{
	padding-top:2px;
	padding-bottom:2px;
}

.formpage div.giftCard table.giftCardDisplay th.redeemedAmount
{
	white-space:nowrap;
}

.formpage div.giftCard table.giftCardDisplay th.redeemedAmount div span
{
	font-size:.85em;
}

.formpage div.giftCard  div.giftCardAction
{
	padding-top:6px;
	padding-bottom:6px;
}

.formpage div.giftCard table.giftCardDisplay td
{
	padding-top:2px;
	padding-bottom:2px;
	border-top:1px solid #c5e2fe;
	border-bottom:none;
}

.formpage div.giftCard div.msg {
	padding-left:30px;
	padding-bottom:4px;
	padding-top:4px;
}
/* ---------------------------------------forms page ends here-----------------------------------------*/



/* ---------------------------------------table items starts here-----------------------------------------*/
table.items {
	border: none;
	border-collapse: collapse;
	margin: 0px;
	width: 47em;
}

table.items thead td.formHeader
{
	text-align:left;
}


table.onsale {
	width: 46em;
}

table.parkNameAndState
{
	width:29em;
}

table.items a.sort.asc{
	background-image: url(/images/icon_sort_asc.gif);
	background-position: right;
	background-repeat: no-repeat;
	display: block;
	padding: 0px 12px 0px 0px;
}

table.items a.sort.dsc{
	background-image: url(/images/icon_sort_dsc.gif);
	background-position: right;
	background-repeat: no-repeat;
	display: block;
	padding: 0px 12px 0px 0px;
}

table.items colgroup.alt{
	background-color: #F7F7F7;
}

table.items td.right, table.items th.right
{
	padding-right:10px;
	text-align:right
}

table.items img{
	margin: 3px;
}

table.items span.pagenav {
	float: right;
	padding-right: .3em;
}

table.items span.pageresults {
	float: left;
	text-align:left;
}

table.items td {
	padding: .3em .4em;
	text-align: center;
	vertical-align: top;
}

table.items td.divider
{
	border-right: 2px solid #f6deb4;
}

/* this is the footer bar on the search results table */
table.items tfoot td {
	background-color: #F0F5EC;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #B3B3B3;
	padding: .3em 0 .5em .3em;
}

/* header bar on the search results table */
table.items thead td, .items .thead .td {
	background-color: #F0F5EC;
	border-bottom: 1px solid #B3B3B3;
	border-top: 1px solid #CCCCCC;
	padding: .3em 0 .5em .3em;
	text-align: center;
}

table.items thead td.empty, table.items tfoot td.empty {
	background-color: #FFFFFF;
	border: none;
}

table.items thead td.empty.top {
	background-color: #FFFFFF;
}

/* header title bar on the search results table */
table.items thead th {
	background-color: #c1deb4;
	border-right: 1px solid #FFFFFF;
	font-size: 90%;
	padding: .2em .4em .3em .4em;
	text-align: center;
}

table.items thead th a, table.items tfoot th a  {
	color: #000000;
}

table.items thead th form select {
	margin: .2em 0 0 0;
}

table.items thead th span.caption {
	color: #666666;
	font-weight: normal;
}

table.items thead th.l form select {
	font-weight: normal;
}

table.items thead th.l, table.items thead td.l {
	text-align: left;
}

table.items thead tr.update td.weeknav {
	background-color: #f6deb4;
	border-bottom: 1px solid #FFFFFF;
}

table.items td.money, table.items th.money, td.money, th.money {
	text-align:right;
}

table.items td.text {
	text-align: left;
}

table.items td.input {  /*minimum width for input fields in table cells*/
	width:1%;
}


table.items div.subtotal {
	border-top: 1px solid #555;
}

table.items div.subtotal:first-child {
	border-top: none;
}

table.items div.total {
	border-top: 2px solid #888888;
}

table.items div.cartTotal {
	border-top: 2px solid #000000;
	font-weight: bold;
}


table.items tr.spaceBrline td,table.items tr.spaceBr td.empty,table.items tr.spaceBr td
{
	padding-top:2px;
	padding-bottom:2px;
}

table.items tr.spaceBrline td.empty, table.items tr.spaceBrlineTotal td.empty
{
	border: 0;
}	
table.items tr.br td {
	border-top: 2px solid #cdd3d0;
}
table.items tr.br.error, tr.error {
	background-color: #FFE4E1;
}
/* ---------------------------------------table items ends here-----------------------------------------*/



/*------------------------voucher starts here-------------------------------*/

div.voucherInfo
{
	padding:10px;
	padding-left:0;
	padding-right:0;
}

colgroup.right
{
	padding-right:10px;
	text-align:right
}

table.voucher
{	
	margin-top:10px;
	border:none;
	border-left:1px solid #c5e2fe;
}

table.voucher.clear
{
	border-left:none;
}

td.giftCard div table td
{
	border:none;
}

table.voucher th, table.voucher th last
{
	background-color:#f1f6fb;
	border-left:1px solid #ffffff;	
	border-top:1px solid #c5e2fe;
	padding:4px;
}

table.voucher th.first
{
	border-left:1px solid #c5e2fe;	
}

table.voucher th.clear, table.voucher td.clear
{
	background-color:#fff;
	border-left:none;
	border-bottom:none;
}

table.voucher th, table.voucher th last
{
	background-color:#f1f6fb;
	border-left:1px solid #ffffff;
	border-right:1px solid #c5e2fe;
	border-top:1px solid #c5e2fe;
	padding:4px;
}

table.voucher th.last
{
	border-right:1px solid #c5e2fe;
}


table.voucher table td
{
	border:0;
}

table.voucher th, table.voucher td
{	
	width:33%;
	text-align:center;
	border-bottom:1px solid #c5e2fe;
}
table.voucher td
{
	border-right:1px solid #c5e2fe;
	border-bottom:1px solid #c5e2fe;
	border-top:none;
}
table.voucher tr
{
	border:none;
}

div.voucherLink
{
	float:left;
	width:55px;
}

div.voucherValue
{
	float:left;
	width:55px;
	text-align:right;
}

table.voucher th span.voucherSubLine, 
table.voucher td span.voucherSubLine
{
	font-size:.85em;
}
/*------------------------voucher ends here-------------------------------*/

/*-------------------------banner starts here ---------------------------*/
#banner{
	clear: both;
	height: 52px;
}

#banner .links{
	float: right;
	margin: 1.2em 0px 1em 0px;
}

#banner div.betalinks{
	clear: right;
	float: right;
	font-style: oblique;
	margin: 4px 0px 5px 0px;
	width: 41em;
}

#banner h1{
	color: #339933;
	float: right;
	font-size: 1.2em;
	font-style: oblique;
	font-variant: small-caps;
	font-weight: lighter;
	letter-spacing: .25em;
	margin: 9px 0px 0px 0px;
	text-align: right;
}

#headerbanner h1{
	display: inline;
	padding: 0 0 0 10px;
	font-size: 18px;
	color: #3b4f74;
	vertical-align: 6px;
}
/*-------------------------banner ends here ---------------------------*/







/* ---------------------------featured attractions starts here-------------------------------------------------*/
#featuredattractions, #generalattractions {
	margin: 10px 0 20px 0;
}

#featuredattractions h2, #generalattractions h2 {
	color: #C69E00;
	border: 2px solid #FFE784;
	border-top: none;
	border-left: none;
	border-right: none;
}
#featuredattractions div.attraction {
	padding: 10px 0 10px 0;
	font-size: 11px;
	border: 1px solid #FFE784;
	border-top: none;
	border-left: none;
	border-right: none;

}
#featuredattractions div.attraction div.logo {
	float: right;
	margin: 0 0 0 .5em;
}
#featuredattractions div.attraction div.attrlogo {
	float: left;
	margin: 3px 10px 0 0;
}
#featuredattractions div.attraction h3.attrcategory {
	font-size: 10px;
	font-weight: normal;
}
#featuredattractions div.attraction h3.attrname {
	font-size: 14px;
	font-weight: bold;
}
#featuredattractions div.attraction div.attrtagline {
	font-size: 10px;
	font-weight: bold;
}
#featuredattractions div.attraction div.attdescription {
	padding-top: 4px;
	clear: both;
	text-align: justify;
}
#featuredattractions div.attraction div.photo {
	float: right;
	padding: 5px 0 1px 10px;
}
#featuredattractions div.attraction div.attrlinktowebsite {
	padding-top: 5px;
}
#featuredattractions div.attraction div.attraddress {
	clear: both;
	padding: 5px 0 5px 0;
	font-size: 10px;
}

#featuredattractions div.attraction div.attrdistance {
	display: inline;
	font-size: 10px;
}
#featuredattractions div.attraction div.attrlinktodirections {
	display: inline;
	padding: 0 0 0 10px;
	font-size: 10px;
}

#featuredattractions div.attraction div.attrlinktoreport {
	display: inline;
	font-size: 9px;
	padding: 0 0 0 30px;
	text-align: right;
	color: #CCCCCC;
}
#featuredattractions div.attraction div.attrlinktoreport a {
	color: #AECEFF;
}

#featuredattractions div.attraction div.attrlinktoreport a:hover {
	color: #CC3300;
}
/* ---------------------------featured attractions ends here-------------------------------------------------*/





/* ---------------------------general attractions starts here-------------------------------------------------*/

#generalattractions div.attrcategorysection {
	margin: 10px 0 10px 0;
}

#generalattractions div.attrcategorysection h3{
	color: #C69E00;
}

#generalattractions div.attrcategorysection div.attraction{
	margin: 5px 0 5px 0;
}

#generalattractions div.attrcategorysection div.attraction h3.attrname{
	color: #000000;
	display:inline;
}

#generalattractions div.attrcategorysection div.attraction div.attrdistance{
	display:inline;
	color: #808080;
	font-size: 10px;
	padding: 0 0 0 5px;
}
/* ---------------------------general attractions ends here-------------------------------------------------*/




/*-----------------------------expand site starts here -----------------------------------------------------*/
a.expand.hide:hover, a.expand.hide:active, a.expand.site.hide:hover, a.expand.site.hide:active {
	background-image: url(/images/btn_hide_rollover.gif);
}
a.expand.site {
	float: left;
	padding-left: 0;
	width: 20px;
}
a.expand.site.hide {
	background-image: url(/images/btn_hide.gif);
}
a.expand:hover, a.expand:active, a.expand.site:hover, a.expand.site:active {
	background-image: url(/images/btn_expand_rollover.gif);
}
a.expand {
	background-image: url(/images/btn_expand.gif);
	background-position: top left;
	background-repeat: no-repeat;
	color: #669900;
	display: block;
	font-weight: bold;
	height: 18px;
	margin-top: .2em;
	padding-left: 22px;
	padding-top: 2px;
}
a.expand.hide {
	background-image: url(/images/btn_hide.gif);
}

a.expand.hide:hover, a.expand.hide:active, a.expand.site.hide:hover, a.expand.site.hide:active {
	background-image: url(/images/btn_hide_rollover.gif);
}

a.expand:hover, a.expand:active,{
	background-image: url(/images/btn_expand_rollover.gif);
}
/*-----------------------------expand site ends here -----------------------------------------------------*/





/*------------------------------shopping cart starts here--------------------------------*/
#shoppingcart{
	background-color: #FFCC00;
	border: 1px solid #FFA500;
	display: table;
	height: 17px;
	-moz-box-sizing: border-box;
	width: 100%;
	padding: 6px 0;
}

#shoppingcart.expired{
	background-color: #FFEEAA;
	border-color: #FF0000;
	height: 40px;
}

#shoppingcart.expired div.bestbefore, div.expired div.bestbefore{
	background-image: url(/images/bg_msg_error.gif);
	font-weight: bold;
	height: 30px;
	padding-left: 30px;
}

#shoppingcart.runningout{
	background-color: #FFEEAA;
	border-color: #FF6600;
	height: 40px;
}

#shoppingcart.runningout div.bestbefore{
	background-image: url(/images/bg_msg_notice.gif);
	font-weight: bold;
	height: 30px;
	padding-left: 30px;
}

/*------orange line below the tab bar where welcome message and signin options are ------------------*/
#shoppingholder{
	border: 1px solid #FFA500;
}
/*------orange line below the tab bar where welcome message and signin options are ------------------*/



/*------------------------------shopping cart ends here--------------------------------*/





/*--------------------------container for contents starts here---------------------------------*/
div.container {
	background-color:#fff;
	background-position:left bottom;
	background-repeat:no-repeat;
	margin:10px 0 10px 0;
	padding:0 0 8px;
	background-image: none;
}

div.container div.hiddenoptions{
	clear: both;
	margin: 4px 0px 4px 0px;
	padding-bottom: 1em;
	border-bottom: 0;
}

div.container h2, div.container h3, div.container h4 {
	background-color: #c1deb4;
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	padding: 8px 0px 3px 10px;
	background-image: none;
}

div.container p, div.container form, div.container div.altaction, div.container ul {
	background-image: none !important;
	background-position: left top;
	background-repeat: repeat-x;
	margin: 3px 8px 0px 8px;
	padding: 5px 0px 0px 0px;
}

div.container p.more{
	text-align: right;
}

div.container td{
	padding: 0px;
}

div.container ul.noline {
	background-image: none;
	padding: 0 0px 5px 20px;
}
/*--------------------------container for contents ends here---------------------------------*/







/*---------------------------content starts here-----------------------------------------*/
div.content{
	border-top: 1px solid #CCCCCC;
	clear: both;
	padding: 1em 0;
	font-size: 100%;
}

div.content div.sub{
	padding: 1em 0 0 0;
	width: 100%;
}

/*--------Area for buttons within the content or forms------*/
div.content.btn {
	border-top: none;
	padding: .5em 0px;
	text-align: center;
}
/*--------Area for buttons within the content forms------*/

div.content.first{
	border-top: none;
}

div.content.items {
	border-bottom: 1px solid #CCCCCC;
	border-top: none;
	margin-bottom: .3em;
	padding: 0 0 .3em 0;
	text-align: right;
}

div.content.shop{
	border-top: none;
	margin-top: 1em;
	padding: 0;
	width: 48em;
}

div.content.shop .formpage {
	margin-top: 0;
}

div.contentin {
	background-color: #F1EEE9;
	border: 2px solid #ddd;
	border-top: 5px solid #ddd;
	padding: 1em .5em;
	width: 46.5em;
}
div.contentin div.sub{
	.width: 98%;
}


div.contenthdr {
	background-image: url(/images/boxline.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 4px 0 2px 9px;
	color:#ffffff;
	width: 553px;
}

div.contenthdrwide {
	background-image: url(/images/boxline_wide.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 4px 0 2px 9px;
	width: 337px;
}

div.contenthdr h3.important, div.contenthdrwide h3.important {
	background-image: url(/images/icon_important.gif);
	background-position: top left;
	background-repeat: no-repeat;
	height: 17px;
	padding: 1px 0 1px 23px;
}

ul.detail{
	list-style-type: disc;
	margin: 0px 0px 0px 0px;
	padding-left: 15px;
}
ul.detail li{
	margin: 0px 0px 5px 0px;
}

/*---------------------------content ends here-----------------------------------------*/



/*--------------------------------------camp starts here----------------------------------*/
 #campnamearea1
 {
 	width:48em;
 	
 }
  #campname{
	margin: 10px 0 10px 0;text-align: left;
}

/*--------------------------------------camp ends here----------------------------------*/


/*---------------------------------------campsite starts here------------------------------*/

td.campsitePanel
{
	padding:6px;
	background-color:#f2f2f2;
	border:1px solid #f2f2f2;
}
table.campsiteFields td
{
	background-color:#f2f2f2;
}

table.campsiteFields td.error
{
	color:red;
}

table.campsiteFields td.heading
{
	color:#000;
	font-size:.9em;
	font-weight:bold;
	padding-top:10px;
}

table.campsiteFields td.available
{
	color:#000;
	background-color:#f2f2f2;
}

div.campsiteStatusHeading
{
	background-color:#f2f2f2;
	color:#567c3c;
	font-size:1.2em;
	font-weight:bold;
	padding-left:30px;
	padding-top:6px;
	padding-bottom:6px;
	background-image:url(/images/bg_check.gif);
	background-repeat:no-repeat;
}

div.campsiteStatusNotAvailableHeading
{
	background-color:#f2f2f2;
	color:#6f5a3c;
	font-size:1.2em;
	font-weight:bold;
	padding-left:30px;
	padding-top:6px;
	padding-bottom:6px;
	background-image:url(/images/bg_x.gif);
	background-repeat:no-repeat;
}
/*---------------------------------------campsite ends here------------------------------*/


/*----------------------------------------campground starts here--------------------------*/
div.campgroundBulletin, div.alertBulletin
{
	width:47em;
	BORDER: red 2px dashed; 
	PADDING: 5px; 
}

div.alertBulletin
{
	clear:both;
}

div.campgroundBulletin h1
{
	font-size:1em;
	font-weight:bold;
}
/*----------------------------------------campground ends here--------------------------*/

/*--------------------------------------shop content starts here---------------------------*/
#shopcontent div.labeled {
	clear: both;
	margin-bottom: 1em;
	vertical-align: middle;
	width: 98%;
}

#shopcontent div.labeled.cholder {
	height: 30px;
}

#shopcontent div.labeled.in {
	margin: .2em 0;
}
/*--------------------------------------shop content ends here---------------------------*/


/*-------------------full page column starts here-----------------------------*/
div.fullpage{
	display: table;
	margin: 1em 4em 1em 4em;
}

div.fullpageerror {
	font-size: 150%;
	height: 17em;
	padding-left: 2em;
}

div.fullpageerror h1{
	font-size: 200%;
	margin-bottom: .1em;
}

div.fullpageerror li{
	padding-bottom: .5em;
}

div.fullpageerror ul{
	margin: 0px auto 0px auto;
}
/*-------------------full page column ends here-----------------------------*/


/*------------------------attribute category filter starts here----------------------------------*/
#attcategoryfilter{
	padding: 10px 10px 10px 0;
}

#attcategoryfilter div{
		margin: 8px 0 8px 0;
		padding: 0 0 0 10px;
}

#attcategoryfilter h3{
		padding: 0 0 0 10px;
}


#attcategoryfilter div.slct{
	background: #FFE784;
}
/*------------------------attribute category filter ends here----------------------------------*/



/*-----------------------------search type filter starts here---------------------------------------*/
div.searchTypeFilter, div.disabled
{
	float:left;
	display:block;
	padding-right:20px;
}

div.selectedFilter
{
	border-bottom:1px solid green;
}

div.searchTypeFilter a, div.searchTypeFilter a:visited, div.searchTypeFilter div
{
	display:block;
	float:left;
	padding-right:5px;
}

div.searchTypeFilter div
{
	color:#000;
	font-weight:bold;
}

div.filters div.disabled
{
	float:left;
	color:#999;
}

div.searchTypeFilter a:hover, div.searchTypeFilter a:active
{
	color: #ffa500;
}

div.searchTypeFilter span, div.filters div.disabled span
{
	font-size:.9em;
}
/*-----------------------------search type filter ends here---------------------------------------*/





/*--------------------------------form area starts here---------------------------------------*/
form div.formLine {
	float:left;
	clear:left;
	padding-top:.4em;
}
form div.formLine:first-child {
	padding-top:0em;
}
form div.formField {
	float:left;
	padding-right:.6em;
}
form div.rightLinks{
	float: right;
	clear: right;
	padding: .2em .5em;
	white-space: nowrap;
}
span.formFieldLabel {
	padding-left:.6em;
	white-space: nowrap;
	vertical-align:middle;
}
/*--------------------------------form area ends here---------------------------------------*/


/*----------------sample pics ------------------------*/
#samplpics {
	text-align: left;
	border:none;
}
#samplpics img {
	border: 1px solid #D4D6FF;
	margin-top:5px;
	display:block;
	text-align: left;
	border:none;
}
div.adSpot
{
	margin-top: 5px;
}
/*----------------sample pics ------------------------*/


/* ----------------payment--------------------*/
table div.noteHeader {
	font-weight:bold;
	padding:0.2em 0.1em;
}

table div.noteText {
	font-weight:normal;
	padding:0.2em 0.1em;
}
/* ----------------payment--------------------*/

#checkoutCartForm div #equiptment td.r
{
	width:26%;	
}

#sysbroadcast{
	clear: both;
}
div.link-button {
    border: 0;
    padding: 0;
    background: inherit;
    font: inherit;

    cursor: pointer;
    text-decoration: underline;
    color: blue;

    overflow: visible;
}

#csitecalendarpage table.items tbody td, #csitedetailspage table.items tbody td, #reservationspage table.items tbody td, #cgroundresultspage table.items tbody td {
	vertical-align: middle;
}

#csitelistpage #col1, #reservationspage #col1 {
	width: 8em;
}



#partnersites{
	font-size: .75em;
	margin: 1em 0px 0px 0px;
}


#reservationspage #subnav td a {
	padding-top: 10px;
}


ul.wide 
{
	width:300px;
}

span.label, div.label {
        color: #A0A0A0;
        display: block;
        float: left;
        text-align: right;
        width: 8em;
        white-space:nowrap;
}

table.parkNameAndState td.label
{
	width: 8em;
	vertical-align: top;
}

div.bookDatesButton
{
	float:left;
}

div.findAvailableDates
{
	display: block;
	float:right:
	padding-left:5px;
	padding-top:10px;
}
div.compactoptions div.option{
	float:left;
	clear:none;
}

div.pricingInSearch {
	font-size: 90%;
}


div.discountDescription
{
 	font-size:85%;
}
div.clear
{
	clear:both;
}

div.tabbedHeadDscPair 
{
margin-left:20px;

}

div.tabbedHeadDscPair span.tabbedHead
{
margin-left:-20px;
}

#message a
{
	display:block;
	font-size:90%;
	padding-bottom:4px;
}

#mapSample, #sidemap img
{
		display:block;
}



/*   === New standardized css (starting with Permits) ===   */

.formpage table.formSection td {
	border-bottom: 2;
}

.formpage table.formSection thead th {    /* column headers */
	color:#FFFFFF; 
	background-color:#7F99B2; 
	padding:0.1em 0.5em; 
	font-weight:bold; 
}

.formpage table.formSection th {   /* row headers */
	white-space:nowrap; 
	padding:0.1em 0.5em; 
	background-color:#DFE5DF; 
	border-bottom:none;
}

.formpage table.formSection td {
	padding:0.1em 0.5em; 
	border-bottom:none;
}

.formpage table.formSection tr.totals {
	white-space:nowrap; 
	border-bottom:none;
	padding:0.1em 0em; 
}

.formpage table.formSection td input {
	margin-bottom:0em;
}

td.bgcolor1, th.bgcolor1 {
	background-color:#F2F9FF; 
}

td.totalQuantity {
	text-align:center;
	font-weight: bold;
}
span.totalGroupSize {
	text-align:right;
	font-weight: bold;
	width: 2em;
	float: left;
}		
td.quantity, th.quantity {
	text-align:center;
}



*.smallprint {
	font-size:smaller;
}

*.inputWithMapLink {
	/*font-size:xx-small;*/
	width:21em;
}




#permitIssued{
	padding:1.2em 2em .2em .5em;
}

div.headerLinks {   /* used in top right of order details */
	float: right;
	padding: 0px .5em 0px .5em;
	width: 15em
}
	
div.moneyLabel {
	float:left;
	text-align:left;
}

div.money {
	text-align:right;
}



div.rightSideLinks{
	float: right;
	clear: right;
	white-space: nowrap;
	text-align: right;
}

div.paymentinfo{
	background-image: url(/images/icon_secure.gif);
	background-repeat: no-repeat;
	padding-left: 32px;
	margin: 10px 0;
}

#permitGridContainer
{
	clear:both;
}

#permitGridContainer table.items td.l
{
	text-align:center;
}

/*   === use generic product and facility names for titles.  ===   */

#facilityname
{
	padding-bottom:4px;
}	

#productname{
	float: left;
	text-align: left;
	padding-bottom:5px;
}

#facilitynamearea
{
	width: 48em;
	border-top: 2px solid #C5E2FE;
}

td.submitButton, div.submitButton
{	
	border: 0pt none; 
	vertical-align: top; 
	padding-top: 10px; 
	padding-bottom: 10px;
}

#InstallPromptDiv table tr td img
{
	  display:block;	 	
}	
table.fullWidth
{
	width: 100%;
}

table.splitPanel td
{
	width: 262px;
}
div.applicationMsg
{
	border-top:1px dashed red;
	border-bottom:1px dashed red;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:10px;
	margin-bottom:10px;
	width:48em;
}

div.mapPinLink a
{
	display:block;
	height:20px;
	font-size:90%;
}

div.mapPinLink a.mapLink
{
	display:block;
	clear:both;
}

#overDiv
{
	text-align:left;
}

#searchPermitForm {
	margin-bottom:5px;
	margin-top:5px;
}


#reservearea1
{
	width:48em;	
}
*.requiredMarker {
	color:red;
}

div.inlineDiv {
	display:inline;
}

div.lotteryApplicationMsg
{
	padding-top:10px;
	padding-bottom:10px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:18px;
	font-weight: bold;
	text-align:center;
}




#calloutlisitngselfservice{
	padding: 25px;
	margin: 10px 0 20px 0;
	font-size: 14px;
	text-align: center;
	background-color: #FFF3C6;
	border: 2px #FFFAE6 solid;
}


#contentcol h1 {
	padding-bottom: 5px;
}

#subjectcontent div{

}

#subjectcontentfootnotes{
	margin: 10px 0 20px 0;
	font-size: 10px;
}

div.accessibilityNotice, div.occupancyNotice
{
	background-image:url('/images/accessible_lg.gif');
	background-position: 0 10px;
	background-repeat:no-repeat;
	padding: 8px 10px 10px 70px;
	border-top:1px dashed red;
	border-bottom:1px dashed red;
	margin: 10px 10px 10px 0;
	width:40em;
	clear:both;
}	

div.occupancyNotice
{
	background-image:url('/images/occupancy_lg.gif');
}	

div.ada
{
	float:left;
	
}
div.adaAsterisk
{
	background-image:url('/images/icon_ada.gif');
	background-repeat:no-repeat;
	width:30px;
	padding-left:22px;
	height:22px;
}	

div.altaction{
	clear: both;
	text-align: right;
}

div.bestbefore {
	background: transparent url(/images/icon_clock.gif) no-repeat top left;
	display: block;
	float: left;
	height: 17px;
	margin-left: 3em;
	padding-left: 19px;
}

div.bestbefore[class] {
	display: table-cell;
	float: left;
}

div.cartaction
{
	margin-bottom:20px;
	clear:both;
}


div.ctr {
	text-align: center;
	width: 48em;
}

div.filters 
{
	clear: both;
	margin: 5px 0px 1em 0px;
	padding-bottom:10px;
}

div.highlight
{
	background-color:#FFF157;
	background-color: #fff;
	border: 2px dotted #ff2222;
	padding: 2px 0px 2px 3px;
}

div.securityCode a, div.securityCode a:hover, div.securityCode a:visited
{
	text-decoration:none;
}


div.hiddenoptions{
	margin: 0px 0px 4px 0px;
}

div.hiddenoptions div.option{
	clear: both;
}

div.hiddenoptions.hide{
	background-color: transparent;
	border: none !important;
	padding-bottom: 0px !important;
}

div.hiddenoptions.hide div.option{
	display: none;
}

div.hiddencheckbox {
	display: none;
}

table.hiddenoptions td {
}
table.hiddenoptions.hide tbody.option {
	display:none;
}


div.labeled{
	clear: both;
	margin: 0px 10px .6em 0px;
}

div.labeled label{
	display: block;
}

div.labeled.chbox input {
	display: inline
	width: 16px;
}

div.labeled.chbox label {
	display: inline;
	vertical-align: baseline;
}

div.left {
	float: left;
}

div.noteTitle{
	color: #000;
	font-weight:bold;
	padding-bottom:8px;
}


div.otherlinks{
	float: right;
	padding: 0px .5em 0px .5em;
}

div.partial{
	background-color: #F2F9FF;
	clear: both;
}

div.partial img{
	vertical-align: middle;
}

div.partial span.criteria{
	color: #FF0000;
}

div.right{
	float: right;
}

div.technical {
	color: #C0C0C0;
}

td.full{
	background-image: url(/images/bg_msg_full.gif);
	background-repeat: no-repeat;
	color: #000000;
}

td.partial{
	background-image: url(/images/bg_msg_partial.gif);
	background-repeat: no-repeat;
	color: #000000;
}




/*--------------------------------landing page starts here------------------------------*/
div.landingPage a
{
	line-height:20px;	
}

div.landingPage h4
{
	font-size:18px;
	padding-bottom:10px;
}

div.landingPage h3
{
	padding-top:10px;
	line-height:22px;	
}
/*--------------------------------landing page ends here------------------------------*/




/*--------------------------------inpage help starts here-----------------------------------*/
div.inpagehelp{
	background-image: url(/images/bg_lookleft.gif);
	background-repeat: no-repeat;
	font-size: 120%;
	margin: 1em;
	padding: 1.2em;
}

div.inpagehelp h1{
	font-size: 130%;
}
/*--------------------------------inpage help ends here-----------------------------------*/





/*------------------------------------messages starts here -----------------------------*/
div.msg.topofpage{
	font-weight: bold;
}

div.msg.warning{
	background-image: url(/images/bg_msg_notice.gif);
	background-repeat: no-repeat;
	color: #FF3300;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px .5em 30px;
}

div.msg.notice{
	background-image: url(/images/bg_msg_notice.gif);
	color: #551D89;
}

div.msg.success{
	background-image: url(/images/bg_msg_success.gif);
	background-repeat:no-repeat;
	color: #1C761D;
}

div.msg.alertTitle{
	background-image: url(/images/icon_important.gif);
	color: #000;
	font-weight:bold;
	padding: 5px 5px .5em 25px;
}
span.warntext {
	color: #FF4800;
	padding-left: 5px;
}
/*------------------------------------messages ends here -----------------------------*/




/*------------------------------progress bar ends here-------------------------------*/
#progressBar, #inlineProgressBar
{
	clear: both;
	height: 48px;
	width: 210px;
	display:inline-block;
}

#progressBar div, #inlineProgressBar div
{
	float: left;
	width: 10px;
	height: 48px;
	margin-right: 5px;
	background-color: #e6f8e6;
}
/*------------------------------progress bar starts here-------------------------------*/





/*----------------------logo starts----------------------------*/
#logo{
	background-image: url(/images/logo_banner_02.gif);
	background-repeat: no-repeat;
	float: left;
	height: 50px;
	margin-right: -210px;
	width: 366px;
}

#logo:hover{
	background-image: url(/images/logo_banner_02_hover.gif);
}
/*-------------------------logo ends here------------------------*/



/* -----------------------------footer for all pages starts here----------------------- */
.footer{
	margin: 0px auto;
	padding: 5px 0px;
	text-align: center;
	border-top: 2px #d2e0bd solid;
	background-color: #fff;
	width: 880px;
	color: #000;
}

.footer p {
	padding-bottom: 1.2em;
	font-size: 0.9em;
}

.home a{
	color: #ff0000;
}

/* ---------------------------------footer for all pages ends here-------------------------------- */
#plactivelogo {
  display: block;  
}
